Jump to content
Sign in to follow this  
fre2004

aggiornamento php

Recommended Posts

ciao ragazzi,

 

volevo aggiornare php, perche l'ultima versione di openads,

 

mi dice che la mia versione di php è troppo vecchia,

 

ho la 4. qualcosa.

 

solo che sarebbe la prima volta che lo faccio.

 

consigli utili??

 

sono su un vps aruba basic.

 

grasie!

Share this post


Link to post
Share on other sites

io l'ho aggiornato 2-3 mesi fa su un vps aruba ed ho avuto parecchi problemi (causa plesk) cmq forse sono usciti pacchetti con versioni più recenti e ben stabili, sono non ufficiali ma buoni e li trovi qui:

atomicrocketturtle.com

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  

×